

uix-donate-form-bank-transfer {
    & {
        > div {
            position: absolute;
            top: 20px;
            max-width: 1200px;
            width: 100%;
            padding: 20px;
            border-radius: 8px;
            border: 1px solid var(--unyt-border-primary);
            background-color: var(--unyt-bg-secondary);
    
            h2 {
                font-size: larger;
                font-weight: 400;
            }
    
            dl {
                display: flex;
                flex-direction: column;
                gap: 8px;
    
                > div {
                    position: relative;
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    margin-bottom: 4px;
                    border: 1px solid var(--unyt-border-primary);
                    width: 100%;
                    min-height: 50px;
                    background-color: var(--unyt-bg-controls);
                    border-radius: 8px;
    
                    dt {
                        position: absolute;
                        top: 0;
                        width: unset;
                        font-size: small;
                        height: unset;
                        margin-top: 6px;
                        margin-left: 11px;
                        margin-bottom: 0;
                        padding: 0;
                        opacity: 0.8;
                        transition: opacity 0.2s, transform 0.2s;
                        transform: translateY(0);
                    }
    
                    > dd {
                        margin-left: 0;
                        height: 100%;
                        border: none;
                        background-color: transparent;
                        border-radius: 8px;
                        padding: 11px;
                        padding-top: 24px;
                        padding-bottom: 4px;
                        font-size: medium;
                        word-break: break-word;
                    }
                }
            }
        }
    
        .back-button {
            margin-bottom: 8px;
            border: none;
            background-color: transparent;
            font-size: 16px;
            color: var(--color-text-secondary);
            padding-left: 0;
    
            &:hover {
                cursor: pointer;
                color: var(--color-text-primary);
            }
    
            display: flex;
            justify-content: center;
            align-items: center;
    
            > .arrow {
                min-width: 14px;
                margin-right: 4px;
                transition: transform 200ms;
                transform: translateX(0);
                transform: scaleX(-1) translateX(0);
                .part {
                    transition: opacity 200ms, transform 200ms;
                    transform: translateX(4px);
                    opacity: 0;
                }
            }
    
            &:hover {
                > .arrow {
                    transform: scaleX(-1) translateX(3px);
                    .part {
                        opacity: 1;
                        transform: translateX(-2px);
                    }
                }
            }
        }
    
        .copy-button, #organizationCopyButton {
            min-height: 2.5rem;
            margin-right: 4px;
            border-radius: 6px;
            padding: 0 4px;
        }
    
        .qr-code-container {
            display: flex;
            flex-direction: column;
    
            figcaption {
                padding: 24px 11px 0;
                text-wrap: balance;
                text-align: center;
            }
    
            figure {
                width: min(70%, 420px);
                height: auto;
                box-sizing: border-box;
    
                @media (max-width: 480px) {
                    width: 90%;
                }
                
                svg {
                    border: 1px solid var(--unyt-border-primary);
                    border-radius: 8px;
                    overflow: hidden;
                }
            }
        }
    }
    
}
